all_other_teams: 'Toutes les autres équipes'
automatic_fill: 'Remplir automatiquement'
create_a_team: 'Créer une équipe'
create_teams: 'Créer des équipes'
default_parameters: 'Paramètres par défaut'
default_resource: 'Ressource par défaut'
delete_selected_teams: 'Supprimer le(s) équipe(s) sélectionnée(s)'
delete_selected_teams_confirm_message: 'Êtes-vous sûr de vouloir supprimer le(s) équipe(s) sélectionnée(s) ?'
delete_team: 'Supprimer l''équipe'
delete_team_confirm_message: 'Êtes-vous sûr de vouloir supprimer cette équipe ?'
delete_team_directory: 'Supprimer le répertoire de l''équipe'
delete_teams: 'Supprimer des équipes'
edit_team: 'Modifier l''équipe'
empty_action: Vider
empty_selected_teams_confirm_message: 'Êtes-vous sûr de vouloir vider le(s) équipe(s) sélectionnée(s) ?'
empty_teams: 'Vider des équipes'
fill_selected_teams_confirm_message: 'Êtes-vous sûr de vouloir remplir le(s) équipe(s) sélectionnée(s) ?'
fill_selected_teams_with_unregistered_users: 'Remplir automatiquement le(s) équipe(s) sélectionnée(s) avec les utilisateurs inscrits à aucune équipe'
fill_teams: 'Remplir des équipes'
go_to_team_directory: 'Accéder au répertoire de l''équipe'
hide_advanced_parameters: 'Cacher les paramètres avancés'
max_teams_limit_reached: 'Nombre maximum d''équipes atteint'
maximum: Maximum
maximum_informations: 'Le nombre d''utilisateurs qui peuvent être inscrits à l''équipe'
my_teams: 'Mes équipes'
no_description: 'Aucune description'
no_team: 'Aucune équipe'
private: Privé
public: Public
public_registration: 'Inscription publique'
public_unregistration: 'Désinscription publique'
register: Inscrire
register_to_team: 'S''inscrire à l''équipe'
register_to_team_confirm_message: 'Êtes-vous sûr de vouloir vous inscrire à cette équipe ?'
register_unregister_users_to_team: 'Inscrire/Désinscrire des utilisateurs à l''équipe'
register_users_to_team: 'Inscrire des utilisateurs à l''équipe'
remove_team_manager: 'Retirer le gestionnaire de l''équipe'
remove_team_manager_confirm_message: 'Êtes-vous sûr de vouloir retirer le gestionnaire de l''équipe ?'
select: Sélectionner
select_team_manager: 'Sélectionner le gestionnaire de l''équipe'
self_register: 'S''inscrire'
self_unregister: 'Se désinscrire'
show_advanced_parameters: 'Afficher les paramètres avancés'
team: Equipe
team_creation: 'Création d''une équipe'
team_directory: 'Répertoire de l''équipe'
team_directory_link:  'Lien vers le répertoire de l''équipe'
team_edition: 'Modification de l''équipe'
team_form_description: Description
team_form_isPublic: 'Accès au répertoire de l''équipe'
team_form_maxTeams: 'Nombre d''équipes autorisé par utilisateur'
team_form_maxUsers: 'Nombre maximum d''utilisateurs'
team_form_name: Nom
team_form_nbTeams: 'Nombre d''équipes'
team_form_selfRegistration: 'Permettre aux utilisateurs de s''inscrire'
team_form_selfUnregistration: 'Permettre aux utilisateurs de se désinscrire'
team_manager: 'Gestionnaire de l''équipe'
team_manager_selection: 'Sélection du gestionnaire de l''équipe'
teams_creation: 'Création d''équipes'
unregister: Désinscrire
unregister_all_users_from_selected_teams: 'Désinscrire tous les utilisateurs des équipes sélectionnées'
unregister_from_team: 'Se désinscrire de l''équipe'
unregister_from_team_confirm_message: 'Êtes-vous sûr de vouloir vous désinscrire de cette équipe ?'
unregister_user_from_team_confirm_message: 'Êtes-vous sûr de vouloir désinscrire cet utilisateur de cette équipe ?'